Noticias

Información importante: vulnerabilidad crítica detectada en Woocommerce

Estimados clientes, desde Low-Cost-Web nos comunicamos a razón de informarles sobre la vulnerabilidad crítica detectada recientemente en Woocommerce, por lo que si tiene una tienda online con Woocommerce le aconsejamos que siga atentamente nuestras recomendaciones:¿Que debo hacer? ¿Deja de ser seguro Woocommerce?Desde Woocomerce afirman que ...

Nueva Intranet de Clientes

Se ha lanzado una nueva versión de intranet de cliente:

  • Más moderna
  • Más intuitiva
  • Más adaptativa
  • Más opciones

¡Que lo disfruteis!